Bug 980615 - [abrt] GConf2-3.2.6-6.fc19: g_thread_abort: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
[abrt] GConf2-3.2.6-6.fc19: g_thread_abort: Process /usr/libexec/gconfd-2 was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:811bcaf97b90f8043e0521b241e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 16:53 EDT by Ben Liblit
Modified: 2015-02-17 10:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.74 KB, text/plain)
2013-07-02 16:53 EDT, Ben Liblit
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-02 16:53 EDT, Ben Liblit
no flags Details
File: core_backtrace (2.20 KB, text/plain)
2013-07-02 16:53 EDT, Ben Liblit
no flags Details
File: dso_list (1.68 KB, text/plain)
2013-07-02 16:53 EDT, Ben Liblit
no flags Details
File: environ (968 bytes, text/plain)
2013-07-02 16:53 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 16:54 EDT, Ben Liblit
no flags Details
File: maps (5.27 KB, text/plain)
2013-07-02 16:54 EDT, Ben Liblit
no flags Details
File: open_fds (402 bytes, text/plain)
2013-07-02 16:54 EDT, Ben Liblit
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-07-02 16:54 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2013-07-02 16:53:43 EDT
Version-Release number of selected component:
GConf2-3.2.6-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: g_thread_abort
executable:     /usr/libexec/gconfd-2
kernel:         3.9.8-300.fc19.i686
runlevel:       N 5
uid:            29364
var_log_messages: Jul  2 15:15:31 swan abrt[2846]: Saved core dump of pid 2139 (/usr/libexec/gconfd-2) to /var/tmp/abrt/ccpp-2013-07-02-15:15:31-2139 (1007616 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_thread_abort at gthread-posix.c:76
 #4 g_mutex_lock at gthread-posix.c:211
 #5 g_main_loop_quit at gmain.c:3920
 #6 gconfd_main_quit at gconfd.c:1142
 #9 __fsync_nocancel at ../sysdeps/unix/syscall-template.S:81
 #10 save_tree_with_locale at markup-tree.c:4513
 #11 save_tree at markup-tree.c:4640
 #12 markup_dir_sync at markup-tree.c:1205
 #20 markup_tree_sync at markup-tree.c:434
 #21 sync_all at markup-backend.c:779

Potential duplicate: bug 967200
Comment 1 Ben Liblit 2013-07-02 16:53:47 EDT
Created attachment 767959 [details]
File: backtrace
Comment 2 Ben Liblit 2013-07-02 16:53:49 EDT
Created attachment 767960 [details]
File: cgroup
Comment 3 Ben Liblit 2013-07-02 16:53:52 EDT
Created attachment 767961 [details]
File: core_backtrace
Comment 4 Ben Liblit 2013-07-02 16:53:55 EDT
Created attachment 767962 [details]
File: dso_list
Comment 5 Ben Liblit 2013-07-02 16:53:57 EDT
Created attachment 767963 [details]
File: environ
Comment 6 Ben Liblit 2013-07-02 16:54:00 EDT
Created attachment 767964 [details]
File: limits
Comment 7 Ben Liblit 2013-07-02 16:54:03 EDT
Created attachment 767965 [details]
File: maps
Comment 8 Ben Liblit 2013-07-02 16:54:05 EDT
Created attachment 767966 [details]
File: open_fds
Comment 9 Ben Liblit 2013-07-02 16:54:08 EDT
Created attachment 767967 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:37:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:47:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.